Create checkout sessionCopy Pagepost https://api.synapto.construction/v1/accounts/{account}/checkout-sessionsRequired capability: paymentsPath ParamsaccountstringrequiredBody Paramsclient_reference_idstringClient supplied identifier to cross-reference the checkout to internal systems (like an order id for example).amountstringrequiredAmount to be captured in minor unit of the currency (ex: euro-cents for euros). Example: 300 (as in 300 pence for £3.00)currencystringrequiredISO 4217 three letter currency code. Must be supported by at least one payment rail associated with the device. Example: "GBP"success_urlstringThe URL to return to when the customer successfully completed the checkout. If empty, a Synapto hosted success page is displayed.cancel_urlstringWhen set, a "Back" link becomes visible on the checkout page and the user is redirected to this link. It is recommended to set this field.metadataobjectClient supplied metadata. At most 50 keys with a max length of 40 characters are permitted. Values may be strings up to 500 characters each.metadata objectResponse 200A successful response.Updated about 1 month ago